@font-face {
  font-family: 'LiberoDisplay';
  src: url('fonts/LiberoDisplay-Bold.woff2') format('woff2'),
    url('fonts/LiberoDisplay-Bold.woff') format('woff');
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'LiberoDisplayCaps';
  src: url('fonts/LiberoDisplay-BoldSwashCaps.woff2') format('woff2'),
    url('fonts/LiberoDisplay-BoldSwashCaps.woff') format('woff');
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}

#libero-wrapper {
  width: 100%;
  max-width: 1000px;
  margin: 0px auto;
  font-family: 'Outfit', sans-serif;
  background: #f5f0eb;
  line-height: normal;
  color: #6e4a91;
  container-type: inline-size;
  container-name: libero;
}

#libero-wrapper .desktop-img {
  display: block;
}

#libero-wrapper .mobile-img {
  display: none;
}

#libero-wrapper h2 {
  font-family: 'LiberoDisplayCaps', sans-serif;
  margin: 0;
  font-size: 50px;
}

#libero-wrapper h3 {
  font-family: 'LiberoDisplay', sans-serif;
  font-size: 32px;
  margin: 0;
}

#libero-wrapper p {
  margin: 0;
  font-size: 28px;
  max-width: 100%;
}

#libero-wrapper td {
  font-size: 20px;
}

#libero-wrapper img {
  display: block;
  max-width: 100%;
  height: auto;
}

#libero-wrapper .text-center {
  text-align: center;
}

#libero-wrapper .text-left {
  text-align: left;
}

#libero-wrapper .uppercase {
  text-transform: uppercase;
}

#libero-wrapper .text-purple {
  color: #6e4a91;
}

#libero-wrapper .text-white {
  color: #f5f0eb;
}

#libero-wrapper .bg-lightpurple {
  background-color: #dacfde;
}

#libero-wrapper .bg-yellow {
  background-color: #e3bb7f;
}

#libero-wrapper .text-bold,
#libero-wrapper b {
  font-weight: 600;
}

#libero-wrapper .text-nomargin {
  margin: 0;
}

#libero-wrapper .text-uppercase {
  text-transform: uppercase;
}

#libero-wrapper table {
  border: 0;
  border-collapse: collapse;
  margin: 0;
  padding: 0;
}

#libero-wrapper .libero-header {
  display: grid;
  grid-template-columns: 1fr 1fr;
}

#libero-wrapper .libero-header .header-prod {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  gap: 48px;
  padding: 42px 32px 5px;
}

#libero-wrapper .libero-header .header-prod .header-logo {
  max-width: 246px;
  margin: 0 15%;
}

#libero-wrapper .libero-header .header-prod .header-prodimg {
  max-width: 363px;
  width: 100%;
}

#libero-wrapper .libero-header .header-img {
  width: 100%;
  height: 415px;
  object-fit: cover;
  object-position: center;
}

#libero-wrapper .libero-intro {
  display: flex;
  flex-direction: column;
  gap: 40px;
  padding: 42px 70px 50px;
}

#libero-wrapper .libero-features-img img {
  width: 100%;
}

#libero-wrapper .libero-arrow {
  padding: 33px 70px 40px;
}

#libero-wrapper .libero-arrow img {
  max-width: 60px;
  margin: 0 auto;
}

#libero-wrapper .libero-news {
  display: grid;
  grid-template-columns: 1fr 1fr;
}

#libero-wrapper .libero-news .news-img {
  position: relative;
}

#libero-wrapper .libero-news .news-img .news-img-bg {
  width: 100%;
  height: 328px;
  object-fit: cover;
  object-position: center;
}

#libero-wrapper .libero-news .news-img .news-img-badge {
  position: absolute;
  top: 17px;
  left: 50px;
  max-width: 155px;
}

#libero-wrapper .libero-news .news-content {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  padding: 16px;
}

#libero-wrapper .libero-news .news-content .new-badge {
  font-family: 'LiberoDisplayCaps', sans-serif;
  font-size: 36px;
  font-weight: 700;
  line-height: 1;
  background-color: #f5f0eb;
  border-radius: 25px;
  padding: 9px 24px 5px;
  margin-bottom: 12px;
}

#libero-wrapper .libero-news .news-content p {
  font-size: 26px;
  line-height: 30px;
}

#libero-wrapper .libero-news .news-content .text-small {
  font-size: 22px;
  line-height: 24px;
  margin-top: 4px;
}

#libero-wrapper .libero-features {
  display: flex;
  flex-direction: column;
  justify-content: center;
  gap: 25px;
  padding: 86px 70px 30px;
  text-align: center;
}

#libero-wrapper .libero-features .libero-feature {
  align-self: center;
  display: flex;
  flex-direction: column;
  align-items: center;
  width: 100%;
}

#libero-wrapper .libero-feature h3 {
  box-sizing: border-box;
  line-height: 1;
  background-color: #dacfde;
  border-radius: 10px;
  padding: 7px 22px 3px;
  max-width: 500px;
  width: 100%;
}

#libero-wrapper .libero-feature p {
  font-size: 28px;
  line-height: 36px;
  margin-top: -1px;
}

#libero-wrapper .libero-table-wrapper {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  gap: 25px;
  padding: 30px 70px 67px;
}

#libero-wrapper .libero-table-wrapper .libero-table {
  display: flex;
  justify-content: space-between;
  align-items: flex-end;
  max-width: 680px;
  width: 100%;
}

#libero-wrapper .libero-table-wrapper .libero-table .product-logo {
  display: flex;
  flex-direction: column;
  align-items: center;
  gap: 35px;
  margin-right: 32px;
  margin-bottom: 35px;
}

#libero-wrapper .libero-table-wrapper .libero-table .product-logo img {
  width: 100%;
}

#libero-wrapper .libero-table-wrapper .libero-table .product-logo .logo {
  max-width: 166px;
}

#libero-wrapper .libero-table-wrapper .libero-table .product-logo .nappy {
  max-width: 112px;
}

#libero-wrapper .libero-table-wrapper .libero-table .table-content {
  width: 100%;
  max-width: 445px;
  display: grid;
  grid-template-columns: 30% 30% 40%;
  gap: 3px;
  font-size: 26px;
  font-weight: 600;
  text-align: center;
}

#libero-wrapper .libero-table-wrapper .libero-table .table-content .t-header {
  padding: 10px;
}

#libero-wrapper .libero-table-wrapper .libero-table .table-content .t-cell {
  background-color: #ae8a79;
  display: flex;
  align-items: center;
  justify-content: center;
  min-height: 97px;
}

#libero-wrapper
  .libero-table-wrapper
  .libero-table
  .table-content
  .t-cell
  .num {
  color: #f5f0eb;
  background-color: #6e4a91;
  border-radius: 50%;
  width: 54px;
  height: 54px;
  display: flex;
  align-items: center;
  justify-content: center;
}

#libero-wrapper
  .libero-table-wrapper
  .libero-table
  .table-content
  .t-cell
  span {
  font-family: 'LiberoDisplayCaps', sans-serif;
  font-size: 50px;
  font-weight: 700;
  line-height: 1;
  margin-bottom: -5px;
}

@container libero (width < 700px) {
  #libero-wrapper h2 {
    font-size: 32px;
  }

  #libero-wrapper h3 {
    font-size: 22px;
  }

  #libero-wrapper p {
    font-size: 17px;
  }

  #libero-wrapper .libero-header .header-prod {
    gap: 15px;
    padding: 21px 15px 0px;
  }

  #libero-wrapper .libero-header .header-prod .header-logo {
    max-width: 155px;
  }

  #libero-wrapper .libero-header .header-prod .header-prodimg {
    max-width: 189px;
  }

  #libero-wrapper .libero-header .header-img {
    height: 215px;
  }

  #libero-wrapper .libero-intro {
    gap: 25px;
    padding: 28px 24px;
  }

  #libero-wrapper .libero-arrow {
    padding: 19px 70px 22px;
  }

  #libero-wrapper .libero-arrow img {
    max-width: 36px;
  }

  #libero-wrapper .libero-news .news-img .news-img-bg {
    height: 100%;
    min-height: 180px;
  }

  #libero-wrapper .libero-news .news-img .news-img-badge {
    top: 8px;
    left: 6px;
    max-width: 108px;
  }

  #libero-wrapper .libero-news .news-content {
    padding: 16px;
  }

  #libero-wrapper .libero-news .news-content .new-badge {
    font-size: 26px;
    border-radius: 18px;
    padding: 6px 16px 2px;
    margin-bottom: 12px;
  }

  #libero-wrapper .libero-news .news-content p {
    font-size: 16px;
    line-height: 19px;
  }

  #libero-wrapper .libero-news .news-content .text-small {
    font-size: 13px;
    line-height: 13px;
    margin-top: 2px;
  }

  #libero-wrapper .libero-features {
    gap: 14px;
    padding: 50px 30px 16px;
  }

  #libero-wrapper .libero-feature h3 {
    border-radius: 8px;
    padding: 4px 20px 2px;
    max-width: 364px;
  }

  #libero-wrapper .libero-feature p {
    font-size: 17px;
    line-height: 20px;
    margin-top: 0;
  }

  #libero-wrapper .libero-table-wrapper {
    gap: 17px;
    padding: 16px 30px 33px;
  }

  #libero-wrapper .libero-table-wrapper .libero-table {
    max-width: 450px;
  }

  #libero-wrapper .libero-table-wrapper .libero-table .product-logo {
    gap: 15px;
    margin-right: 14px;
  }

  #libero-wrapper .libero-table-wrapper .libero-table .product-logo .logo {
    max-width: 99px;
  }

  #libero-wrapper .libero-table-wrapper .libero-table .product-logo .nappy {
    max-width: 67px;
    margin-bottom: 6px;
  }

  #libero-wrapper .libero-table-wrapper .libero-table .table-content {
    width: 100%;
    max-width: 320px;
    gap: 2px;
    font-size: 17px;
  }

  #libero-wrapper .libero-table-wrapper .libero-table .table-content .t-header {
    padding: 6px;
  }

  #libero-wrapper .libero-table-wrapper .libero-table .table-content .t-cell {
    min-height: 65px;
    padding: 0 4px;
  }

  #libero-wrapper
    .libero-table-wrapper
    .libero-table
    .table-content
    .t-cell
    img {
    max-height: 54px;
  }

  #libero-wrapper
    .libero-table-wrapper
    .libero-table
    .table-content
    .t-cell
    .num {
    width: 43px;
    height: 43px;
  }

  #libero-wrapper
    .libero-table-wrapper
    .libero-table
    .table-content
    .t-cell
    span {
    font-size: 39px;
    margin-bottom: -3px;
  }
}

@container libero (width < 500px) {
  #libero-wrapper .desktop-img {
    display: none;
  }

  #libero-wrapper .mobile-img {
    display: block;
  }
}

@container libero (width < 400px) {
  #libero-wrapper .feature-br {
    display: none;
  }
}
